<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<List name="friendheadrightmenulist" float="true" width="145" height="105" bkimage="file='common\rightmenu.png' corner='27,1,1,1'" header="hidden" inset="3,3,3,4" itemtextpadding="38,0,0,0" itemhotbkcolor="0xFF0080FF" bordersize="1" bordercolor="0xFF303030">
		<ListLabelElement name="deletefriend" text="Delete Friend" height="25" />
		<ListLabelElement name="getfriendinfo" text="View Data" height="25" />
		<ListLabelElement name="invitefriend" text="Invitation" height="25" />
		<ListLabelElement name="followfriend" text="Follow" height="25" />
	</List>
</Window>